/*ss*/
.n_news2 {
    width: 100%;
    padding-top: .2rem;}

.n_news2 .list_box_news2 {
    overflow: hidden;
    margin: 0 -16px;
    margin-bottom: .2rem;}

.n_news2 .list_box_news2 li {
    margin: 0 18px;
    margin-bottom: .2rem;
    float: left;
    width: calc(33.3333% - 36px);}

.n_news2 .list_box_news2 li .img {
    position: relative;
    overflow: hidden
;}

.n_news2 .list_box_news2 li .img img {
    width: 100%;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out
;}

.n_news2 .list_box_news2 li:hover .img_zd>img {
    transform: scale(1.05)
;}

.n_news2 .list_box_news2 li .img_zd .img_hezi {
    padding-bottom: 66.5888% !important
;}

.n_news2 .list_box_news2 li .con_txt01 {
    padding: 0 0.2rem 0;
    position: relative;}

.n_news2 .list_box_news2 li .con_txt01 .date {
    font-size: 12px;
    font-family: "Microsoft Yahei";
    color: #fff;
    position: absolute;
    left: 10px;
    top: -15px;
    z-index: 5;
    padding-left: 28px;
    height: 1.875rem;
    line-height: 1.875rem;
    border-radius: 4px;
    padding-right: 12px;
    background: #2c6fb1 url(../images/date_icon.png) no-repeat 8px center
;}

.n_news2 .list_box_news2 li .con_txt01 .title {
    height: .3rem;
    line-height: .3rem;
    width: 100%;
    font-size: .2rem;
    color: #333;
    margin: 0.125rem 0;
    text-align: center;}

.n_news2 .list_box_news2 li:hover .con_txt01 .title {
    color: #2c6fb1
;}
@media(max-width: 1280px) {
.n_news2 .list_box_news2 {
        margin: 0 -12px
    ;}

    .n_news2 .list_box_news2 li {
        width: calc(33.3333% - 24px);
        margin: 0 12px
    ;}

}
@media(max-width: 1200px) {
.n_news2 {
        padding-top: .2rem;}
}
@media(max-width: 768px) {
.n_news2 {
        padding-top: .2rem;}
    .n_news2 ul {
        margin: 0 -0.5rem;
        margin-bottom: 2rem
    ;}

    .n_news2 .list_box_news2 {
        margin: 0 -8px
    ;}

    .n_news2 .list_box_news2 li {
        margin-bottom: .2rem;
        width: calc(50% - 16px);
        margin: 0 8px .1rem;}
}
@media(max-width: 465px) {
.n_news2 .list_box_news2 {
        margin: 0
    ;}

    .n_news2 .list_box_news2 li {
        float: none;
        width: 100%;
        margin: 0 0 .2rem;}
} 
